.paragraph_heading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #A4B18A;
    text-decoration: none;
    font-weight: normal
    }
.text_red {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #F00;
    line-height: 18px;
    text-decoration: none;
    font-weight: normal
    }
.page_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    line-height: 18px;
    text-decoration: none;
    font-weight: normal
    }
a.pageLink, a.pageLink:visited, a.pageLink:active {
    color: #747373;
    text-decoration: none
    }
a.pageLink:hover {
    color: #668F6E;
    text-decoration: none
    }
a.capLink, a.capLink:visited, a.capLink:active {
    color: #747373;
    text-decoration: none
    }
a.capLink:hover {
    color: #668F6E;
    text-decoration: none
    }